Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit a2110bfc authored by Rob Swindell's avatar Rob Swindell 💬

Include archive_error_string() in archive_write_header failure msg

Hopefully this helps get to the bottom of Ragnarok's reported problem creating ZIP QWK files with libarchive.
parent 2245523d
Pipeline #2369 passed with stage
in 9 minutes